.styled-hr {
    border: none;
    height: 0.5px;
    margin: 10px auto;
    margin-top: 80px;
    background-color: #ccc;
    width: 25%;    /* Makes it shorter */
     /* Centers it horizontally */
}

.content-wrapper {
    display: flex;
    margin-top: 60px;
    justify-content: space-between; /* Space out text and image */
    
    gap: 20px; /* Space between text and image */
    padding: 20px;
    padding-left: 150px;

}

.text-section {
    flex: 1;
    display: flex;
    flex-direction: column;
    font-family: 'spectral';
    padding: 0px;
}


    

.text-section h1, .text-section p {
    margin: 0 0 20px 0;
    text-align: left;
}

.image-section {
    flex: 1.2;
    display: flex;
    justify-content: center;
    align-items: center;
    
    
}

.image-section img {
    width: 100%;
    height: auto;
    object-fit: cover;
    
}

@media (max-width: 768px) {
    .content-wrapper {
        flex-direction: column;
    }

    .text-section {
        align-items: center;
        text-align: center;
    }
    .image-section {
        padding: 0px;
    }

    .image-section img {
        width: 100%;
    }
}

.about-section {
    margin-top: 150px;
    color: black;
    text-align: center;
    font-family: MADE Mirage;
}

.about-section p {
    padding: 0 300px;
    font-family: spectral;
    margin-top: 40px;
    font-size: 18px;
}

.quote-section {
    margin-top: 100px;
    color: black;
    font-family: 'MADE Mirage';
    text-align: center;
    line-height: normal;
}
.quote-section h3 {
    padding: 0 400px;
}
.quote-section h1 {
    margin-bottom: 80px;
    margin-top: 100px;
}

@media (max-width:1024px){
    .about-section p, .quote-section h3{ 
        padding: 0px 10px;

    }
}

@media (max-width: 768px) {
    .about-section p, .quote-section h3 {
        padding: 0 5%;
    }
    .content-wrapper {
        flex-direction: column;
        padding-left: 20px;
    }
    
}

@media (max-width: 480px) {

    .about-section p, .quote-section h3{ 
        padding: 0px 10px;

    }
    .content-wrapper {
        flex-direction: column;
        padding-left: 20px;
    }
    
    
}